Bug 819667 - Yum states "php is not installed"
Yum states "php is not installed"
Status: CLOSED DUPLICATE of bug 768842
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
i386 Linux
unspecified Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 18:12 EDT by ict
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 10:53:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ict 2012-05-07 18:12:11 EDT
When running yum update yum reports the following error.

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
php is needed by (installed) zend-optimizer-3.3.3-3.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
[root@pbx tmp]# 

Next, when running 'yum install php' the same error occures again.
So I cannot install php and continue update.
Comment 1 Zdeněk Pavlas 2013-04-04 10:53:27 EDT

*** This bug has been marked as a duplicate of bug 768842 ***

Note You need to log in before you can comment on or make changes to this bug.